@charset "UTF-8";
/* CSS Document */
*{
     padding: 0;
     margin: 0;
	 outline:none;
	
}
html, body {
	background: url(../images/bg.jpg) no-repeat top center;
	background-attachment: fixed;
	background-size: 100% 100%;
	color:#fff;
	margin: 0;
	padding: 0;
	font-family: georgia, arial, sans-serif;
	text-align:center;

}



img {
border:none;
}
a {
color:#fff;
text-decoration:none;
}
a:hover {
color:#000;
text-decoration:underline;
}
#logo {
width:300px;
height:174px;
float:left;
text-align:center;
margin-top:20px;
margin-bottom:40px;
margin-left:0 auto;
margin-right:0 auto;
}
#wrap {
width:100%;
margin: 0 auto;
padding:0;
display: block;
height:100%;
}
#left-out {
position: fixed;
left: 0px;
top: 0%;
height: 100%;
background-size: 100% 100%;
z-index: 6;
float:left;
width:420px;
background:  url(../images/pieski.png) repeat-y right top;
}
#left {
height: 100%;
float:left;
width:300px;
background: #bcba89;

}

#menu {
width:236px;
margin-left:32px;
margin-right:32px;
}
.menu {
text-align:left;
font-size:24px;
text-transform: uppercase;
font-family: georgia, arial,   sans-serif;
}
.menu ul, ul li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.menu ul {
	width: 236px;

}

.menu ul a:link, ul a:visited {
	display: block;
	width: 236px;
	text-decoration: none;
	color: #ffffff;
	padding: 25px 0 5px 0;
	border-bottom:1px solid #fff;
}

.menu ul a:hover {
	color:#908f69;
}
.menu li a.active {
color:#908f69;
}
#content{
position:relative;
float:left;
margin-left:450px;
width:850px;
height:100%;
background:  url(../images/bg-content.png) repeat ;
}
.content{
padding: 80px 40px 40px 40px;
color:#dcdcdc;
text-align:justify;
font-size:18px;
line-height:26px;
}
h1, h2, h3, h4 {
margin:0;
padding:0;
text-align:left;
}
h1, h2 {
color:#fff;
font-size:36px;
text-transform: uppercase;
line-height:50px;
margin-bottom:20px;
}

#kontakt {
text-align:left;
margin-top:30px;
font-size:14px;
line-height:16px;
color:#402c26;
}
#stopka {
clear:both;
height:60px;
width:850px;
background:#bcba89;

}
.stopka {
color:#402c26;
font-size:12px;
padding: 10px 40px 40px 10px;
text-align:right;
line-height:45px;
}
#aiContactSafeForm {
display: block;
}